LINTIAN

# `untranslatable-debconf-templates`

This package seems to be using debconf templates, but some descriptions are not translatable. You should prepend an underscore before every translatable field, as described in po-debconf(7). This may mean that translators weren't properly warned about new strings.

Translators may be notified of changes using podebconf-report-po, for example:

    podebconf-report-po --call --withtranslators --deadline="+10 days" \
    --languageteam

If the field is not intended for users to see, ensure the first line of the description contains "for internal use".

Severity: | `error`
Experimental: | `false`

## See also

- Prompting in maintainer scripts (Section 3.9.1) in the Debian Policy Manual

- list of all the affected packages
- the source of this tag